$color-gray-1: #515154;
$color-gray-2: #626265;

$color-white-1: #d2d2d7;
$color-white-2: #fff;

$mobile-width: 640px;
$tablet-width: 768px;
$desktop-width: 1024px;

@mixin mobile {
    @media (max-width: #{$mobile-width - 1px}) {
        @content;
    }
}

@mixin tablet {
    @media (min-width: #{$mobile-width}) and (max-width: #{$desktop-width - 1px}) {
        @content;
    }
}

@mixin desktop {
    @media (min-width: #{$desktop-width}) {
        @content;
    }
}

header {
    width: 100%;
    background-color: $color-gray-1;
    position: sticky;
    top: 0px;
    padding: 10px 5px 5px 5px;
    z-index: 1;

    .header_desktop {
        @include tablet() {
            display: block;
        }

        @include desktop() {
            display: block;
        }

        .header_logo {
            width: 20%;

            img {
                width: 100%;
            }
        }

        .header_menu {
            width: 65%;

            a {
                color: $color-white-1;
                text-decoration: none;
                padding: 20px 14px;

                @include tablet {
                    padding: 7px 3px;
                    font-size: 12px;
                }

                &:hover {
                    color: $color-white-2 !important;
                    background-color: $color-gray-2;
                    text-decoration: none;
                }
            }
        }
    }


    .header_mobile {
        @include mobile() {
            display: block;
        }

        .header_logoMobile {
            margin: 0 auto;
            width: 50%;

            img {
                width: 100%;
            }
        }

        .header_moblie_menu {
            color: $color-white-1;
            width: 100%;
            text-align: center;

            a {
                color: $color-white-1;
                text-decoration: none;
                padding: 10px 5px;
                font-size: 12px;

            }
        }
    }
}

.carousel {

    .carousel-control-prev,
    .carousel-control-next {
        background: $color-gray-1;
        opacity: 0.1;
        border-radius: 100%;
        width: 48px;
        height: 48px;
        margin-top: 15%;
        margin: 15% 2% 0 2%;

        &:hover {
            opacity: 0.5;
        }

        @include mobile() {
            width: 0;
            height: 0;
        }
    }
}

.prodcut {
    .card-item {
        background: #FFFFFF;
        box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.04);
        border-radius: 8px;
        padding: 24px 20px 16px 20px;


    }

  

}